uuid: 927916b4-d137-4878-981c-60bf8e8c8233
langcode: en
status: true
dependencies: {  }
name: our_programs_320_401
label: 'Our programs (320*401)'
effects:
  e36d1856-24e5-477c-88cd-e01869475e9f:
    uuid: e36d1856-24e5-477c-88cd-e01869475e9f
    id: image_scale_and_crop
    weight: 1
    data:
      width: 320
      height: 401
      anchor: center-center
